<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__ble__multi__adv__response__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_ble_multi_adv_response_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__ble__multi__adv__response__t_1afbb54fc2fd1ed8a94aae09442e909dae" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt___device_management_1gaf0fdeb6794ca91ad6e2c539b620d88fe">wiced_bt_multi_adv_opcodes_t</ref></type>
        <definition>wiced_bt_multi_adv_opcodes_t wiced_bt_ble_multi_adv_response_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Multi adv vendor specifiv opcode. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="667" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="667" />
      </memberdef>
      <memberdef id="structwiced__bt__ble__multi__adv__response__t_1a371b7dd67c20ebf629501e68424f8d00" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_ble_multi_adv_response_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status of the operation received from controller, 0 - Success. </para>
        </briefdescription>
        <detaileddescription>
<para>Check the HCI error codes Vol 1, Part F, Table 1.1 Error codes </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="668" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="668" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BLE Multi adv VSC response data. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="669" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="665" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="666" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__ble__multi__adv__response__t_1afbb54fc2fd1ed8a94aae09442e909dae" virt="non-virtual"><scope>wiced_bt_ble_multi_adv_response_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__ble__multi__adv__response__t_1a371b7dd67c20ebf629501e68424f8d00" virt="non-virtual"><scope>wiced_bt_ble_multi_adv_response_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>